<?php
include 'include/db.php';
include 'include/connect.php';
if(isset($_POST['checkbox']))
{
         $arr = $_POST['checkbox'];
        foreach ($arr as $id) {
       if($db->delete('tbtrip','trip_id',$id)){
           echo "0";
            }else{ 
            echo "1";
            }                 
      }
}



?>



